;Siemens Combino NF12B külső nézet
;Készítette Alex objektumaiból www.bvemetro.hu
;Felhasználtó a csuklo.atw.hu oldalról letölthető Siemens Combino NF12B járműhöz

[car0]
Object = objektum\Combino_NF12B_1modul.csv
Length = 10.000
Axles = -2.3, 2.3
[car1]
Object = objektum\Combino_NF12B_2modul.csv
Length = 9.000
Axles = -2.3, 2.3
[car2]
Object = objektum\Combino_NF12B_3modul.csv
Length = 9.000
Axles = -2.3, 2.3
[car3]
Object = objektum\Combino_NF12B_4modul.csv
Length = 9.000
Axles = -2.3, 2.3
[car4]
Object = objektum\Combino_NF12B_6modul.csv
Length = 10.000
Axles = -2.3, 2.3

[Coupler0]
Distances = -0.01, 0.01
[Coupler1]
Distances = -0.01, 0.01
[Coupler2]
Distances = -0.01, 0.01
[Coupler3]
Distances = -0.01, 0.01
[Coupler4]
Distances = -0.01, 0.01
